{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.4.2747",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Custom_12_2_2",
  "version": "1.6",
  "author": "0nikku",
  "files": [
    {
      "projectID": 250363,
      "fileID": 2605109,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2499167,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 2598947,
      "required": true
    },
    {
      "projectID": 229694,
      "fileID": 2605248,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2498312,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2602311,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2616075,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2581913,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2574700,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 2578676,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2540146,
      "required": true
    },
    {
      "projectID": 291916,
      "fileID": 2574802,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2605740,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2605746,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2616905,
      "required": true
    },
    {
      "projectID": 297193,
      "fileID": 2616947,
      "required": true
    },
    {
      "projectID": 297197,
      "fileID": 2616949,
      "required": true
    },
    {
      "projectID": 297196,
      "fileID": 2616948,
      "required": true
    },
    {
      "projectID": 270412,
      "fileID": 2514214,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2621259,
      "required": true
    },
    {
      "projectID": 273430,
      "fileID": 2459131,
      "required": true
    },
    {
      "projectID": 253005,
      "fileID": 2465255,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2533664,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2482584,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2432272,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2616512,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2620164,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2567260,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2497186,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2596390,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2524058,
      "required": true
    },
    {
      "projectID": 278385,
      "fileID": 2482543,
      "required": true
    },
    {
      "projectID": 267769,
      "fileID": 2590503,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2510836,
      "required": true
    },
    {
      "projectID": 298965,
      "fileID": 2607786,
      "required": true
    },
    {
      "projectID": 248039,
      "fileID": 2607787,
      "required": true
    },
    {
      "projectID": 226779,
      "fileID": 2563292,
      "required": true
    },
    {
      "projectID": 254088,
      "fileID": 2522268,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2611560,
      "required": true
    },
    {
      "projectID": 247357,
      "fileID": 2589956,
      "required": true
    },
    {
      "projectID": 254466,
      "fileID": 2498115,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2598753,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 2586741,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2584026,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2619468,
      "required": true
    },
    {
      "projectID": 221939,
      "fileID": 2521602,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2616103,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2618264,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2583367,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2490058,
      "required": true
    },
    {
      "projectID": 241596,
      "fileID": 2558240,
      "required": true
    },
    {
      "projectID": 231821,
      "fileID": 2318583,
      "required": true
    },
    {
      "projectID": 223164,
      "fileID": 2519959,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2572881,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2572883,
      "required": true
    },
    {
      "projectID": 266784,
      "fileID": 2608542,
      "required": true
    },
    {
      "projectID": 231347,
      "fileID": 2456231,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2477676,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 2612045,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 2609186,
      "required": true
    },
    {
      "projectID": 245620,
      "fileID": 2559723,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2615434,
      "required": true
    },
    {
      "projectID": 284523,
      "fileID": 2616125,
      "required": true
    },
    {
      "projectID": 289316,
      "fileID": 2604821,
      "required": true
    },
    {
      "projectID": 270204,
      "fileID": 2535359,
      "required": true
    },
    {
      "projectID": 243205,
      "fileID": 2484281,
      "required": true
    },
    {
      "projectID": 291493,
      "fileID": 2620098,
      "required": true
    },
    {
      "projectID": 269655,
      "fileID": 2437724,
      "required": true
    },
    {
      "projectID": 254629,
      "fileID": 2573626,
      "required": true
    },
    {
      "projectID": 256909,
      "fileID": 2543229,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2576160,
      "required": true
    },
    {
      "projectID": 247907,
      "fileID": 2607385,
      "required": true
    },
    {
      "projectID": 300100,
      "fileID": 2601052,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2618410,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2618057,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 2528265,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2492586,
      "required": true
    },
    {
      "projectID": 251733,
      "fileID": 2536023,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2572884,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2614113,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2603256,
      "required": true
    },
    {
      "projectID": 293505,
      "fileID": 2578560,
      "required": true
    },
    {
      "projectID": 293768,
      "fileID": 2563499,
      "required": true
    },
    {
      "projectID": 292806,
      "fileID": 2597859,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2602070,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 2508268,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2595679,
      "required": true
    },
    {
      "projectID": 265774,
      "fileID": 2484011,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2603383,
      "required": true
    },
    {
      "projectID": 229002,
      "fileID": 2572409,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2543840,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2534271,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2609035,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2550550,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2571785,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2596484,
      "required": true
    },
    {
      "projectID": 287267,
      "fileID": 2532666,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 2613611,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2516215,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2573311,
      "required": true
    },
    {
      "projectID": 252910,
      "fileID": 2613851,
      "required": true
    },
    {
      "projectID": 278155,
      "fileID": 2613933,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2540767,
      "required": true
    },
    {
      "projectID": 242872,
      "fileID": 2529753,
      "required": true
    },
    {
      "projectID": 280144,
      "fileID": 2491881,
      "required": true
    },
    {
      "projectID": 281032,
      "fileID": 2522956,
      "required": true
    },
    {
      "projectID": 292859,
      "fileID": 2581657,
      "required": true
    },
    {
      "projectID": 284691,
      "fileID": 2522958,
      "required": true
    },
    {
      "projectID": 267035,
      "fileID": 2529528,
      "required": true
    },
    {
      "projectID": 291477,
      "fileID": 2601488,
      "required": true
    },
    {
      "projectID": 299086,
      "fileID": 2619366,
      "required": true
    },
    {
      "projectID": 254565,
      "fileID": 2613324,
      "required": true
    },
    {
      "projectID": 229449,
      "fileID": 2616718,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 2606740,
      "required": true
    },
    {
      "projectID": 248027,
      "fileID": 2605903,
      "required": true
    },
    {
      "projectID": 299532,
      "fileID": 2598127,
      "required": true
    },
    {
      "projectID": 299571,
      "fileID": 2619795,
      "required": true
    },
    {
      "projectID": 299572,
      "fileID": 2608234,
      "required": true
    },
    {
      "projectID": 273605,
      "fileID": 2578505,
      "required": true
    }
  ],
  "overrides": "overrides"
}